Debian Bug report logs - #675940
fglrx crashes with X server 1.12 on 64bit architecture

version graph

Package: fglrx-driver; Maintainer for fglrx-driver is Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>; Source for fglrx-driver is src:fglrx-driver.

Reported by: Michal Suchanek <michal.suchanek@ruk.cuni.cz>

Date: Mon, 4 Jun 2012 12:23:32 UTC

Severity: serious

Merged with 675995, 677667, 677694, 677954, 679793, 679794, 680105

Found in versions fglrx-driver/1:12-6~beta-1, fglrx-driver/1:12-6-2, fglrx-driver/1:12-6-1

Fixed in version fglrx-driver/1:12-6+point-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://ati.cchtml.com/show_bug.cgi?id=522

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hramrach@gmail.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Mon, 04 Jun 2012 12:24:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <michal.suchanek@ruk.cuni.cz>:
New Bug report received and forwarded. Copy sent to hramrach@gmail.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 04 Jun 2012 12:25:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fglrx-driver: aaa
Date: Mon, 04 Jun 2012 14:01:13 +0200
Package: fglrx-driver
Version: 1:12-6~beta-1
Severity: important

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fglrx-driver: X server crashes on start
Message-ID: <20120604120004.3024.38501.reportbug@OptiPlex960.ruk.cuni.cz>
X-Mailer: reportbug 6.3.1
Date: Mon, 04 Jun 2012 14:00:04 +0200
X-Debbugs-Cc: hramrach@gmail.com

Package: fglrx-driver
Version: 1:12-6~beta-1
Severity: important

Hello,

I installed the new fglrx, generated xorg.conf with aticonfig --initial,
and X now crashes on start.

Is there any hardware on which the X server starts with this driver?

Perhaps the promise of compatibility with X server 1.12 was not
delivered which would make the driver totally useless in Debian.

Any info on this issue?

Thanks

Michal

-- Package-specific info:
Full fglrx package list:
ii  fglrx-atievent 1:12-6~beta-1  external events daemon for the non-free ATI/
ii  fglrx-control  1:12-6~beta-1  control panel for the non-free ATI/AMD Radeo
ii  fglrx-driver   1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver
ii  fglrx-driver-b 1.0            build-dependencies for fglrx-driver
ii  fglrx-modules- 1:12-6~beta-1  dkms module source for the non-free ATI/AMD 
ii  libfglrx:amd64 1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
ii  libfglrx:i386  1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R

VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    2.688385] Linux agpgart interface v0.103
[    8.941872] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    9.006123] [fglrx] Maximum main memory to use for locked dma buffers: 3677 MBytes.
[    9.006244] [fglrx]   vendor: 1002 device: 68f9 count: 1
[    9.006629] [fglrx] ioport: bar 4, base 0xdc00, size: 0x100
[    9.006931] [fglrx] Kernel PAT support is enabled
[    9.006949] [fglrx] module loaded - fglrx 8.98.2 [May 22 2012] with 1 minors
[   12.636806] [drm] Initialized drm 1.1.0 20060810
[   12.654412] [drm] radeon kernel modesetting enabled.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 112 Jun  4 13:37 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	BusID       "PCI:1:0:0"
EndSection


Xorg X server log files on system:
-rw-r--r-- 1 root root 43446 Oct  7  2011 /var/log/Xorg.2.log
-rw-r--r-- 1 root root 32234 May  2 13:06 /var/log/Xorg.!.log
-rw-r--r-- 1 root root 61657 Jun  1 13:11 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 11526 Jun  4 13:39 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[   339.870] 
X.Org X Server 1.12.1.902 (1.12.2 RC 2)
Release Date: 2012-05-19
[   339.870] X Protocol Version 11, Revision 0
[   339.870] Build Operating System: Linux 3.2.0-2-amd64 x86_64 Debian
[   339.870] Current Operating System: Linux OptiPlex960 3.2.0-2-amd64 #1 SMP Mon May 21 17:45:41 UTC 2012 x86_64
[   339.870] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-amd64 root=UUID=3b8f6a64-5899-462a-aec0-6ddefd878ecf ro fbcon=rotate:3 quiet
[   339.870] Build Date: 04 June 2012  12:11:44PM
[   339.870] xorg-server 2:1.12.1.902-1+fc3 (Michal Suchanek <hramrach@gmail.com>) 
[   339.870] Current version of pixman: 0.24.4
[   339.870] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   339.870] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   339.870] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Jun  4 13:39:51 2012
[   339.871] (==) Using config file: "/etc/X11/xorg.conf"
[   339.871] (==) Using config directory: "/etc/X11/xorg.conf.d"
[   339.871] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   339.871] (==) No Layout section.  Using the first Screen section.
[   339.871] (==) No screen section available. Using defaults.
[   339.871] (**) |-->Screen "Default Screen Section" (0)
[   339.871] (**) |   |-->Monitor "<default monitor>"
[   339.871] (==) No device specified for screen "Default Screen Section".
	Using the first device section listed.
[   339.871] (**) |   |-->Device "aticonfig-Device[0]-0"
[   339.871] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[   339.871] (==) Automatically adding devices
[   339.871] (==) Automatically enabling devices
[   339.871] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   339.871] 	Entry deleted from font path.
[   339.871] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[   339.871] 	Entry deleted from font path.
[   339.871] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[   339.871] 	Entry deleted from font path.
[   339.871] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[   339.871] 	Entry deleted from font path.
[   339.871] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[   339.871] 	Entry deleted from font path.
[   339.871] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/Type1,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[   339.871] (==) ModulePath set to "/usr/lib/xorg/modules"
[   339.871] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   339.871] (II) Loader magic: 0x7fd35a36aae0
[   339.871] (II) Module ABI versions:
[   339.871] 	X.Org ANSI C Emulation: 0.4
[   339.871] 	X.Org Video Driver: 12.0
[   339.871] 	X.Org XInput driver : 16.0
[   339.871] 	X.Org Server Extension : 6.0
[   339.872] (--) PCI:*(0:1:0:0) 1002:68f9:174b:e164 rev 0, Mem @ 0xd0000000/268435456, 0xfe9e0000/131072, I/O @ 0x0000dc00/256, BIOS @ 0x????????/131072
[   339.872] (II) Open ACPI successful (/var/run/acpid.socket)
[   339.872] (II) LoadModule: "extmod"
[   339.872] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   339.872] (II) Module extmod: vendor="X.Org Foundation"
[   339.872] 	compiled for 1.12.1.902, module version = 1.0.0
[   339.872] 	Module class: X.Org Server Extension
[   339.872] 	ABI class: X.Org Server Extension, version 6.0
[   339.872] (II) Loading extension SELinux
[   339.872] (II) Loading extension MIT-SCREEN-SAVER
[   339.872] (II) Loading extension XFree86-VidModeExtension
[   339.872] (II) Loading extension XFree86-DGA
[   339.872] (II) Loading extension DPMS
[   339.872] (II) Loading extension XVideo
[   339.872] (II) Loading extension XVideo-MotionCompensation
[   339.872] (II) Loading extension X-Resource
[   339.872] (II) LoadModule: "dbe"
[   339.872] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   339.872] (II) Module dbe: vendor="X.Org Foundation"
[   339.872] 	compiled for 1.12.1.902, module version = 1.0.0
[   339.872] 	Module class: X.Org Server Extension
[   339.872] 	ABI class: X.Org Server Extension, version 6.0
[   339.872] (II) Loading extension DOUBLE-BUFFER
[   339.872] (II) LoadModule: "glx"
[   339.872] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   339.873] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[   339.873] 	compiled for 6.9.0, module version = 1.0.0
[   339.873] (II) Loading extension GLX
[   339.873] (II) LoadModule: "record"
[   339.873] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   339.873] (II) Module record: vendor="X.Org Foundation"
[   339.873] 	compiled for 1.12.1.902, module version = 1.13.0
[   339.873] 	Module class: X.Org Server Extension
[   339.873] 	ABI class: X.Org Server Extension, version 6.0
[   339.873] (II) Loading extension RECORD
[   339.873] (II) LoadModule: "dri"
[   339.873] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   339.873] (II) Module dri: vendor="X.Org Foundation"
[   339.873] 	compiled for 1.12.1.902, module version = 1.0.0
[   339.873] 	ABI class: X.Org Server Extension, version 6.0
[   339.873] (II) Loading extension XFree86-DRI
[   339.873] (II) LoadModule: "dri2"
[   339.873] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   339.873] (II) Module dri2: vendor="X.Org Foundation"
[   339.873] 	compiled for 1.12.1.902, module version = 1.2.0
[   339.873] 	ABI class: X.Org Server Extension, version 6.0
[   339.873] (II) Loading extension DRI2
[   339.873] (II) LoadModule: "fglrx"
[   339.874] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[   339.887] (II) Module fglrx: vendor="FireGL - AMD Technologies Inc."
[   339.887] 	compiled for 1.4.99.906, module version = 8.98.2
[   339.887] 	Module class: X.Org Video Driver
[   339.888] (II) Loading sub module "fglrxdrm"
[   339.888] (II) LoadModule: "fglrxdrm"
[   339.888] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[   339.888] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
[   339.888] 	compiled for 1.4.99.906, module version = 8.98.2
[   339.888] (II) AMD Proprietary Linux Driver Version Identifier:8.98.2
[   339.888] (II) AMD Proprietary Linux Driver Release Identifier: UNSUPPORTED-8.98                     
[   339.888] (II) AMD Proprietary Linux Driver Build Date: May 22 2012 21:15:05
[   339.888] (++) using VT number 7

[   339.892] (WW) Falling back to old probe method for fglrx
[   339.896] (II) Loading PCS database from /etc/ati/amdpcsdb
[   339.896] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
[   339.896] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
[   339.896] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
[   339.896] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
[   339.896] (II) AMD ASIC control file status: R4 S0 B208 N312 T207
[   339.896] (--) Chipset Supported AMD Graphics Processor (0x68F9) found
[   339.896] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[   339.896] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[   339.896] (II) AMD Video driver is signed
[   339.896] (II) fglrx(0): pEnt->device->identifier=0x7fd35a4c7f90
[   339.896] (II) fglrx(0): === [xdl_xs112_atiddxPreInit] === begin
[   339.897] (II) Loading sub module "vgahw"
[   339.897] (II) LoadModule: "vgahw"
[   339.897] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[   339.897] (II) Module vgahw: vendor="X.Org Foundation"
[   339.897] 	compiled for 1.12.1.902, module version = 0.1.0
[   339.897] 	ABI class: X.Org Video Driver, version 12.0
[   339.897] (II) fglrx(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[   339.897] (==) fglrx(0): Depth 24, (==) framebuffer bpp 32
[   339.897] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[   339.897] (==) fglrx(0): Default visual is TrueColor
[   339.897] (==) fglrx(0): RGB weight 888
[   339.897] (II) fglrx(0): Using 8 bits per RGB 
[   339.897] (==) fglrx(0): Buffer Tiling is ON
[   339.897] (II) Loading sub module "fglrxdrm"
[   339.897] (II) LoadModule: "fglrxdrm"
[   339.897] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[   339.897] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
[   339.897] 	compiled for 1.4.99.906, module version = 8.98.2
[   339.899] ukiDynamicMajor: found major device number 251
[   339.899] ukiDynamicMajor: found major device number 251
[   339.899] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[   339.899] ukiOpenDevice: node name is /dev/ati/card0
[   339.899] ukiOpenDevice: open result is 13, (OK)
[   339.899] ukiOpenByBusid: ukiOpenMinor returns 13
[   339.899] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[   339.899] (**) fglrx(0): NoAccel = NO
[   339.899] (**) fglrx(0): AMD 2D Acceleration Architecture enabled
[   339.899] (--) fglrx(0): Chipset: "ATI Radeon HD 5450 " (Chipset = 0x68f9)
[   339.899] (--) fglrx(0): (PciSubVendor = 0x174b, PciSubDevice = 0xe164)
[   339.899] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original AMD
[   339.899] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[   339.899] (--) fglrx(0): MMIO registers at 0xfe9e0000
[   339.899] (--) fglrx(0): I/O port at 0x0000dc00
[   339.899] (==) fglrx(0): ROM-BIOS at 0x000c0000
[   339.899] (II) fglrx(0): AC Adapter is used
[   339.901] 
[   339.901] Backtrace:
[   339.901] 0: X (xorg_backtrace+0x34) [0x7fd35a100e94]
[   339.901] 1: X (0x7fd359f78000+0x18ca69) [0x7fd35a104a69]
[   339.901] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7fd3592a0000+0xf030) [0x7fd3592af030]
[   339.902] 3: /usr/lib/x86_64-linux-gnu/libpciaccess.so.0 (0x7fd3594bc000+0x5394) [0x7fd3594c1394]
[   339.902] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7fd355393000+0x8032c9) [0x7fd355b962c9]
[   339.902] 5: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86ExtendedInitInt10+0xdd) [0x7fd355b9605d]
[   339.902] 6: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86InitInt10+0xb) [0x7fd355b958fb]
[   339.902] 7: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xf86InitInt10+0xd) [0x7fd3556db97d]
[   339.902] 8: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7fd355393000+0x48405c) [0x7fd35581705c]
[   339.902] 9: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_PreInitAdapter+0x274) [0x7fd355816c34]
[   339.903] 10: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxPreInit+0x12ad) [0x7fd35581831d]
[   339.903] 11: X (InitOutput+0x83c) [0x7fd35a00adec]
[   339.903] 12: X (0x7fd359f78000+0x418ed) [0x7fd359fb98ed]
[   339.903] 13: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd) [0x7fd357fc9ead]
[   339.903] 14: X (0x7fd359f78000+0x41dad) [0x7fd359fb9dad]
[   339.903] 
[   339.903] Segmentation fault at address 0x5a4ce902
[   339.903] 
Fatal server error:
[   339.903] Caught signal 11 (Segmentation fault). Server aborting
[   339.903] 
[   339.903] 
Please consult the The X.Org Foundation support 
	 at http://wiki.x.org
 for help. 
[   339.903] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[   339.903] 
[   339.905] Server terminated with error (1). Closing log file.


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable
  APT policy: (900, 'stable'), (500, 'testing'), (410, 'unstable'), (200, 'experimental'), (111, 'oldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fglrx-driver depends on:
ii  dpkg                                   1.16.3
ii  glx-alternative-fglrx                  0.2.1
ii  libc6                                  2.13-32
ii  libfglrx                               1:12-6~beta-1
ii  libgl1-mesa-glx [libgl1]               8.0.2-2
ii  libx11-6                               2:1.4.99.901-2
ii  libxext6                               2:1.3.1-2
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.7-1
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.1.902-1+fc3

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                             1:12-6~beta-1
ii  fglrx-glx-ia32                               <none>
ii  fglrx-modules-dkms [fglrx-kernel-12-6-beta]  1:12-6~beta-1
ii  libgl1-fglrx-glx                             1:12-6~beta-1

Versions of packages fglrx-driver suggests:
pn  amd-opencl-icd  <none>
pn  fglrx-control   1:12-6~beta-1
pn  xvba-va-driver  <none>

-- no debconf information

-- Package-specific info:
Full fglrx package list:
ii  fglrx-atievent 1:12-6~beta-1  external events daemon for the non-free ATI/
ii  fglrx-control  1:12-6~beta-1  control panel for the non-free ATI/AMD Radeo
ii  fglrx-driver   1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver
ii  fglrx-driver-b 1.0            build-dependencies for fglrx-driver
ii  fglrx-modules- 1:12-6~beta-1  dkms module source for the non-free ATI/AMD 
ii  libfglrx:amd64 1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
ii  libfglrx:i386  1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R

VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    2.688385] Linux agpgart interface v0.103
[    8.941872] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    9.006123] [fglrx] Maximum main memory to use for locked dma buffers: 3677 MBytes.
[    9.006244] [fglrx]   vendor: 1002 device: 68f9 count: 1
[    9.006629] [fglrx] ioport: bar 4, base 0xdc00, size: 0x100
[    9.006931] [fglrx] Kernel PAT support is enabled
[    9.006949] [fglrx] module loaded - fglrx 8.98.2 [May 22 2012] with 1 minors
[   12.636806] [drm] Initialized drm 1.1.0 20060810
[   12.654412] [drm] radeon kernel modesetting enabled.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 684 Jun  4 13:57 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	Monitor    "aticonfig-Monitor[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 43446 Oct  7  2011 /var/log/Xorg.2.log
-rw-r--r-- 1 root root 32234 May  2 13:06 /var/log/Xorg.!.log
-rw-r--r-- 1 root root 61657 Jun  1 13:11 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 11456 Jun  4 14:01 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[  1614.923] 
X.Org X Server 1.12.1.902 (1.12.2 RC 2)
Release Date: 2012-05-19
[  1614.923] X Protocol Version 11, Revision 0
[  1614.923] Build Operating System: Linux 3.2.0-2-amd64 x86_64 Debian
[  1614.923] Current Operating System: Linux OptiPlex960 3.2.0-2-amd64 #1 SMP Mon May 21 17:45:41 UTC 2012 x86_64
[  1614.923] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-amd64 root=UUID=3b8f6a64-5899-462a-aec0-6ddefd878ecf ro fbcon=rotate:3 quiet
[  1614.923] Build Date: 04 June 2012  12:11:44PM
[  1614.923] xorg-server 2:1.12.1.902-1+fc3 (Michal Suchanek <hramrach@gmail.com>) 
[  1614.923] Current version of pixman: 0.24.4
[  1614.923] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[  1614.923] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1614.923] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Jun  4 14:01:06 2012
[  1614.923] (==) Using config file: "/etc/X11/xorg.conf"
[  1614.923] (==) Using config directory: "/etc/X11/xorg.conf.d"
[  1614.923] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[  1614.924] (==) ServerLayout "aticonfig Layout"
[  1614.924] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[  1614.924] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[  1614.924] (**) |   |-->Device "aticonfig-Device[0]-0"
[  1614.924] (==) Automatically adding devices
[  1614.924] (==) Automatically enabling devices
[  1614.924] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[  1614.924] 	Entry deleted from font path.
[  1614.924] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[  1614.924] 	Entry deleted from font path.
[  1614.924] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[  1614.924] 	Entry deleted from font path.
[  1614.924] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[  1614.924] 	Entry deleted from font path.
[  1614.924] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[  1614.924] 	Entry deleted from font path.
[  1614.924] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/Type1,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[  1614.924] (==) ModulePath set to "/usr/lib/xorg/modules"
[  1614.924] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[  1614.924] (II) Loader magic: 0x7feacccf7ae0
[  1614.924] (II) Module ABI versions:
[  1614.924] 	X.Org ANSI C Emulation: 0.4
[  1614.924] 	X.Org Video Driver: 12.0
[  1614.924] 	X.Org XInput driver : 16.0
[  1614.924] 	X.Org Server Extension : 6.0
[  1614.925] (--) PCI:*(0:1:0:0) 1002:68f9:174b:e164 rev 0, Mem @ 0xd0000000/268435456, 0xfe9e0000/131072, I/O @ 0x0000dc00/256, BIOS @ 0x????????/131072
[  1614.925] (II) Open ACPI successful (/var/run/acpid.socket)
[  1614.925] (II) "extmod" will be loaded by default.
[  1614.925] (II) "dbe" will be loaded by default.
[  1614.925] (II) "glx" will be loaded by default.
[  1614.925] (II) "record" will be loaded by default.
[  1614.925] (II) "dri" will be loaded by default.
[  1614.925] (II) "dri2" will be loaded by default.
[  1614.925] (II) LoadModule: "extmod"
[  1614.925] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[  1614.925] (II) Module extmod: vendor="X.Org Foundation"
[  1614.925] 	compiled for 1.12.1.902, module version = 1.0.0
[  1614.925] 	Module class: X.Org Server Extension
[  1614.925] 	ABI class: X.Org Server Extension, version 6.0
[  1614.925] (II) Loading extension SELinux
[  1614.925] (II) Loading extension MIT-SCREEN-SAVER
[  1614.925] (II) Loading extension XFree86-VidModeExtension
[  1614.925] (II) Loading extension XFree86-DGA
[  1614.925] (II) Loading extension DPMS
[  1614.925] (II) Loading extension XVideo
[  1614.925] (II) Loading extension XVideo-MotionCompensation
[  1614.925] (II) Loading extension X-Resource
[  1614.925] (II) LoadModule: "dbe"
[  1614.925] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[  1614.925] (II) Module dbe: vendor="X.Org Foundation"
[  1614.925] 	compiled for 1.12.1.902, module version = 1.0.0
[  1614.925] 	Module class: X.Org Server Extension
[  1614.925] 	ABI class: X.Org Server Extension, version 6.0
[  1614.925] (II) Loading extension DOUBLE-BUFFER
[  1614.925] (II) LoadModule: "glx"
[  1614.925] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[  1614.926] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[  1614.926] 	compiled for 6.9.0, module version = 1.0.0
[  1614.926] (II) Loading extension GLX
[  1614.926] (II) LoadModule: "record"
[  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[  1614.926] (II) Module record: vendor="X.Org Foundation"
[  1614.926] 	compiled for 1.12.1.902, module version = 1.13.0
[  1614.926] 	Module class: X.Org Server Extension
[  1614.926] 	ABI class: X.Org Server Extension, version 6.0
[  1614.926] (II) Loading extension RECORD
[  1614.926] (II) LoadModule: "dri"
[  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[  1614.926] (II) Module dri: vendor="X.Org Foundation"
[  1614.926] 	compiled for 1.12.1.902, module version = 1.0.0
[  1614.926] 	ABI class: X.Org Server Extension, version 6.0
[  1614.926] (II) Loading extension XFree86-DRI
[  1614.926] (II) LoadModule: "dri2"
[  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[  1614.926] (II) Module dri2: vendor="X.Org Foundation"
[  1614.926] 	compiled for 1.12.1.902, module version = 1.2.0
[  1614.926] 	ABI class: X.Org Server Extension, version 6.0
[  1614.926] (II) Loading extension DRI2
[  1614.926] (II) LoadModule: "fglrx"
[  1614.926] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1614.940] (II) Module fglrx: vendor="FireGL - AMD Technologies Inc."
[  1614.940] 	compiled for 1.4.99.906, module version = 8.98.2
[  1614.940] 	Module class: X.Org Video Driver
[  1614.940] (II) Loading sub module "fglrxdrm"
[  1614.940] (II) LoadModule: "fglrxdrm"
[  1614.941] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1614.941] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
[  1614.941] 	compiled for 1.4.99.906, module version = 8.98.2
[  1614.941] (II) AMD Proprietary Linux Driver Version Identifier:8.98.2
[  1614.941] (II) AMD Proprietary Linux Driver Release Identifier: UNSUPPORTED-8.98                     
[  1614.941] (II) AMD Proprietary Linux Driver Build Date: May 22 2012 21:15:05
[  1614.941] (++) using VT number 7

[  1614.945] (WW) Falling back to old probe method for fglrx
[  1614.949] (II) Loading PCS database from /etc/ati/amdpcsdb
[  1614.949] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
[  1614.949] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
[  1614.949] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
[  1614.949] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
[  1614.949] (II) AMD ASIC control file status: R4 S0 B208 N312 T207
[  1614.949] (--) Chipset Supported AMD Graphics Processor (0x68F9) found
[  1614.949] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[  1614.949] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[  1614.949] (II) AMD Video driver is signed
[  1614.949] (II) fglrx(0): pEnt->device->identifier=0x7feacddff2f0
[  1614.949] (II) fglrx(0): === [xdl_xs112_atiddxPreInit] === begin
[  1614.950] (II) Loading sub module "vgahw"
[  1614.950] (II) LoadModule: "vgahw"
[  1614.950] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[  1614.950] (II) Module vgahw: vendor="X.Org Foundation"
[  1614.950] 	compiled for 1.12.1.902, module version = 0.1.0
[  1614.950] 	ABI class: X.Org Video Driver, version 12.0
[  1614.950] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[  1614.950] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[  1614.950] (==) fglrx(0): Default visual is TrueColor
[  1614.950] (**) fglrx(0): Option "DPMS" "true"
[  1614.950] (==) fglrx(0): RGB weight 888
[  1614.950] (II) fglrx(0): Using 8 bits per RGB 
[  1614.950] (==) fglrx(0): Buffer Tiling is ON
[  1614.950] (II) Loading sub module "fglrxdrm"
[  1614.950] (II) LoadModule: "fglrxdrm"
[  1614.950] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1614.950] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
[  1614.950] 	compiled for 1.4.99.906, module version = 8.98.2
[  1614.952] ukiDynamicMajor: found major device number 251
[  1614.952] ukiDynamicMajor: found major device number 251
[  1614.952] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1614.952] ukiOpenDevice: node name is /dev/ati/card0
[  1614.952] ukiOpenDevice: open result is 13, (OK)
[  1614.952] ukiOpenByBusid: ukiOpenMinor returns 13
[  1614.952] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1614.952] (**) fglrx(0): NoAccel = NO
[  1614.952] (**) fglrx(0): AMD 2D Acceleration Architecture enabled
[  1614.952] (--) fglrx(0): Chipset: "ATI Radeon HD 5450 " (Chipset = 0x68f9)
[  1614.952] (--) fglrx(0): (PciSubVendor = 0x174b, PciSubDevice = 0xe164)
[  1614.952] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original AMD
[  1614.952] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[  1614.952] (--) fglrx(0): MMIO registers at 0xfe9e0000
[  1614.952] (--) fglrx(0): I/O port at 0x0000dc00
[  1614.952] (==) fglrx(0): ROM-BIOS at 0x000c0000
[  1614.953] (II) fglrx(0): AC Adapter is used
[  1614.954] 
[  1614.954] Backtrace:
[  1614.955] 0: X (xorg_backtrace+0x34) [0x7feacca8de94]
[  1614.955] 1: X (0x7feacc905000+0x18ca69) [0x7feacca91a69]
[  1614.955] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7feacbc2d000+0xf030) [0x7feacbc3c030]
[  1614.955] 3: /usr/lib/x86_64-linux-gnu/libpciaccess.so.0 (0x7feacbe49000+0x5394) [0x7feacbe4e394]
[  1614.955] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7feac7d20000+0x8032c9) [0x7feac85232c9]
[  1614.955] 5: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86ExtendedInitInt10+0xdd) [0x7feac852305d]
[  1614.955] 6: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86InitInt10+0xb) [0x7feac85228fb]
[  1614.955] 7: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xf86InitInt10+0xd) [0x7feac806897d]
[  1614.955] 8: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7feac7d20000+0x48405c) [0x7feac81a405c]
[  1614.955] 9: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_PreInitAdapter+0x274) [0x7feac81a3c34]
[  1614.956] 10: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxPreInit+0x12ad) [0x7feac81a531d]
[  1614.956] 11: X (InitOutput+0x83c) [0x7feacc997dec]
[  1614.956] 12: X (0x7feacc905000+0x418ed) [0x7feacc9468ed]
[  1614.956] 13: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd) [0x7feaca956ead]
[  1614.956] 14: X (0x7feacc905000+0x41dad) [0x7feacc946dad]
[  1614.956] 
[  1614.956] Segmentation fault at address 0xffffffffcde05e42
[  1614.956] 
Fatal server error:
[  1614.956] Caught signal 11 (Segmentation fault). Server aborting
[  1614.956] 
[  1614.956] 
Please consult the The X.Org Foundation support 
	 at http://wiki.x.org
 for help. 
[  1614.956] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[  1614.956] 
[  1614.958] Server terminated with error (1). Closing log file.


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable
  APT policy: (900, 'stable'), (500, 'testing'), (410, 'unstable'), (200, 'experimental'), (111, 'oldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fglrx-driver depends on:
ii  dpkg                                   1.16.3
ii  glx-alternative-fglrx                  0.2.1
ii  libc6                                  2.13-32
ii  libfglrx                               1:12-6~beta-1
ii  libgl1-mesa-glx [libgl1]               8.0.2-2
ii  libx11-6                               2:1.4.99.901-2
ii  libxext6                               2:1.3.1-2
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.7-1
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.1.902-1+fc3

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                             1:12-6~beta-1
ii  fglrx-glx-ia32                               <none>
ii  fglrx-modules-dkms [fglrx-kernel-12-6-beta]  1:12-6~beta-1
ii  libgl1-fglrx-glx                             1:12-6~beta-1

Versions of packages fglrx-driver suggests:
pn  amd-opencl-icd  <none>
pn  fglrx-control   1:12-6~beta-1
pn  xvba-va-driver  <none>

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Mon, 04 Jun 2012 13:54:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 04 Jun 2012 13:54:57 GMT) Full text and rfc822 format available.

Message #10 received at 675940@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Michal Suchanek <michal.suchanek@ruk.cuni.cz>, 675940@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#675940: fglrx-driver: fglrx crashs with Xserver 1.12 on 64bit architecture
Date: Mon, 04 Jun 2012 15:44:36 +0200
retitle 675940 fglrx crashs with Xserver 1.12 on 64bit architecture
thanks

Hey,

this is known and documented in the changelog. AMD is already aware of 
it on working on a fix.

Am 04.06.2012 14:01, schrieb Michal Suchanek:
> Package: fglrx-driver
> Version: 1:12-6~beta-1
> Severity: important
>
> Dear Maintainer,
> *** Please consider answering these questions, where appropriate ***
>
>     * What led up to the situation?
>     * What exactly did you do (or not do) that was effective (or
>       ineffective)?
>     * What was the outcome of this action?
>     * What outcome did you expect instead?
>
> *** End of the template - remove these lines ***
>
> Content-Type: text/plain; charset="us-ascii"
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> From: Michal Suchanek<michal.suchanek@ruk.cuni.cz>
> To: Debian Bug Tracking System<submit@bugs.debian.org>
> Subject: fglrx-driver: X server crashes on start
> Message-ID:<20120604120004.3024.38501.reportbug@OptiPlex960.ruk.cuni.cz>
> X-Mailer: reportbug 6.3.1
> Date: Mon, 04 Jun 2012 14:00:04 +0200
> X-Debbugs-Cc: hramrach@gmail.com
>
> Package: fglrx-driver
> Version: 1:12-6~beta-1
> Severity: important
>
> Hello,
>
> I installed the new fglrx, generated xorg.conf with aticonfig --initial,
> and X now crashes on start.
>
> Is there any hardware on which the X server starts with this driver?
>
> Perhaps the promise of compatibility with X server 1.12 was not
> delivered which would make the driver totally useless in Debian.
>
> Any info on this issue?
>
> Thanks
>
> Michal
>
> -- Package-specific info:
> Full fglrx package list:
> ii  fglrx-atievent 1:12-6~beta-1  external events daemon for the non-free ATI/
> ii  fglrx-control  1:12-6~beta-1  control panel for the non-free ATI/AMD Radeo
> ii  fglrx-driver   1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver
> ii  fglrx-driver-b 1.0            build-dependencies for fglrx-driver
> ii  fglrx-modules- 1:12-6~beta-1  dkms module source for the non-free ATI/AMD
> ii  libfglrx:amd64 1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
> ii  libfglrx:i386  1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
> ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
> ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
>
> VGA-compatible devices on PCI bus:
> 01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450]
>
> DRM and fglrx Informations from dmesg:
> [    0.000000] No AGP bridge found
> [    0.000000] No AGP bridge found
> [    2.688385] Linux agpgart interface v0.103
> [    8.941872] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
> [    9.006123] [fglrx] Maximum main memory to use for locked dma buffers: 3677 MBytes.
> [    9.006244] [fglrx]   vendor: 1002 device: 68f9 count: 1
> [    9.006629] [fglrx] ioport: bar 4, base 0xdc00, size: 0x100
> [    9.006931] [fglrx] Kernel PAT support is enabled
> [    9.006949] [fglrx] module loaded - fglrx 8.98.2 [May 22 2012] with 1 minors
> [   12.636806] [drm] Initialized drm 1.1.0 20060810
> [   12.654412] [drm] radeon kernel modesetting enabled.
>
> Xorg X server configuration file status:
> -rw-r--r-- 1 root root 112 Jun  4 13:37 /etc/X11/xorg.conf
>
> Contents of /etc/X11/xorg.conf:
>
> Section "Device"
> 	Identifier  "aticonfig-Device[0]-0"
> 	Driver      "fglrx"
> 	BusID       "PCI:1:0:0"
> EndSection
>
>
> Xorg X server log files on system:
> -rw-r--r-- 1 root root 43446 Oct  7  2011 /var/log/Xorg.2.log
> -rw-r--r-- 1 root root 32234 May  2 13:06 /var/log/Xorg.!.log
> -rw-r--r-- 1 root root 61657 Jun  1 13:11 /var/log/Xorg.1.log
> -rw-r--r-- 1 root root 11526 Jun  4 13:39 /var/log/Xorg.0.log
>
> Contents of most recent Xorg X server log file
> /var/log/Xorg.0.log:
> [   339.870]
> X.Org X Server 1.12.1.902 (1.12.2 RC 2)
> Release Date: 2012-05-19
> [   339.870] X Protocol Version 11, Revision 0
> [   339.870] Build Operating System: Linux 3.2.0-2-amd64 x86_64 Debian
> [   339.870] Current Operating System: Linux OptiPlex960 3.2.0-2-amd64 #1 SMP Mon May 21 17:45:41 UTC 2012 x86_64
> [   339.870] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-amd64 root=UUID=3b8f6a64-5899-462a-aec0-6ddefd878ecf ro fbcon=rotate:3 quiet
> [   339.870] Build Date: 04 June 2012  12:11:44PM
> [   339.870] xorg-server 2:1.12.1.902-1+fc3 (Michal Suchanek<hramrach@gmail.com>)
> [   339.870] Current version of pixman: 0.24.4
> [   339.870] 	Before reporting problems, check http://wiki.x.org
> 	to make sure that you have the latest version.
> [   339.870] Markers: (--) probed, (**) from config file, (==) default setting,
> 	(++) from command line, (!!) notice, (II) informational,
> 	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
> [   339.870] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Jun  4 13:39:51 2012
> [   339.871] (==) Using config file: "/etc/X11/xorg.conf"
> [   339.871] (==) Using config directory: "/etc/X11/xorg.conf.d"
> [   339.871] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
> [   339.871] (==) No Layout section.  Using the first Screen section.
> [   339.871] (==) No screen section available. Using defaults.
> [   339.871] (**) |-->Screen "Default Screen Section" (0)
> [   339.871] (**) |   |-->Monitor "<default monitor>"
> [   339.871] (==) No device specified for screen "Default Screen Section".
> 	Using the first device section listed.
> [   339.871] (**) |   |-->Device "aticonfig-Device[0]-0"
> [   339.871] (==) No monitor specified for screen "Default Screen Section".
> 	Using a default monitor configuration.
> [   339.871] (==) Automatically adding devices
> [   339.871] (==) Automatically enabling devices
> [   339.871] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
> [   339.871] 	Entry deleted from font path.
> [   339.871] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
> [   339.871] 	Entry deleted from font path.
> [   339.871] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
> [   339.871] 	Entry deleted from font path.
> [   339.871] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
> [   339.871] 	Entry deleted from font path.
> [   339.871] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
> [   339.871] 	Entry deleted from font path.
> [   339.871] (==) FontPath set to:
> 	/usr/share/fonts/X11/misc,
> 	/usr/share/fonts/X11/Type1,
> 	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
> 	built-ins
> [   339.871] (==) ModulePath set to "/usr/lib/xorg/modules"
> [   339.871] (II) The server relies on udev to provide the list of input devices.
> 	If no devices become available, reconfigure udev or disable AutoAddDevices.
> [   339.871] (II) Loader magic: 0x7fd35a36aae0
> [   339.871] (II) Module ABI versions:
> [   339.871] 	X.Org ANSI C Emulation: 0.4
> [   339.871] 	X.Org Video Driver: 12.0
> [   339.871] 	X.Org XInput driver : 16.0
> [   339.871] 	X.Org Server Extension : 6.0
> [   339.872] (--) PCI:*(0:1:0:0) 1002:68f9:174b:e164 rev 0, Mem @ 0xd0000000/268435456, 0xfe9e0000/131072, I/O @ 0x0000dc00/256, BIOS @ 0x????????/131072
> [   339.872] (II) Open ACPI successful (/var/run/acpid.socket)
> [   339.872] (II) LoadModule: "extmod"
> [   339.872] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
> [   339.872] (II) Module extmod: vendor="X.Org Foundation"
> [   339.872] 	compiled for 1.12.1.902, module version = 1.0.0
> [   339.872] 	Module class: X.Org Server Extension
> [   339.872] 	ABI class: X.Org Server Extension, version 6.0
> [   339.872] (II) Loading extension SELinux
> [   339.872] (II) Loading extension MIT-SCREEN-SAVER
> [   339.872] (II) Loading extension XFree86-VidModeExtension
> [   339.872] (II) Loading extension XFree86-DGA
> [   339.872] (II) Loading extension DPMS
> [   339.872] (II) Loading extension XVideo
> [   339.872] (II) Loading extension XVideo-MotionCompensation
> [   339.872] (II) Loading extension X-Resource
> [   339.872] (II) LoadModule: "dbe"
> [   339.872] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
> [   339.872] (II) Module dbe: vendor="X.Org Foundation"
> [   339.872] 	compiled for 1.12.1.902, module version = 1.0.0
> [   339.872] 	Module class: X.Org Server Extension
> [   339.872] 	ABI class: X.Org Server Extension, version 6.0
> [   339.872] (II) Loading extension DOUBLE-BUFFER
> [   339.872] (II) LoadModule: "glx"
> [   339.872] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
> [   339.873] (II) Module glx: vendor="Advanced Micro Devices, Inc."
> [   339.873] 	compiled for 6.9.0, module version = 1.0.0
> [   339.873] (II) Loading extension GLX
> [   339.873] (II) LoadModule: "record"
> [   339.873] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
> [   339.873] (II) Module record: vendor="X.Org Foundation"
> [   339.873] 	compiled for 1.12.1.902, module version = 1.13.0
> [   339.873] 	Module class: X.Org Server Extension
> [   339.873] 	ABI class: X.Org Server Extension, version 6.0
> [   339.873] (II) Loading extension RECORD
> [   339.873] (II) LoadModule: "dri"
> [   339.873] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
> [   339.873] (II) Module dri: vendor="X.Org Foundation"
> [   339.873] 	compiled for 1.12.1.902, module version = 1.0.0
> [   339.873] 	ABI class: X.Org Server Extension, version 6.0
> [   339.873] (II) Loading extension XFree86-DRI
> [   339.873] (II) LoadModule: "dri2"
> [   339.873] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
> [   339.873] (II) Module dri2: vendor="X.Org Foundation"
> [   339.873] 	compiled for 1.12.1.902, module version = 1.2.0
> [   339.873] 	ABI class: X.Org Server Extension, version 6.0
> [   339.873] (II) Loading extension DRI2
> [   339.873] (II) LoadModule: "fglrx"
> [   339.874] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
> [   339.887] (II) Module fglrx: vendor="FireGL - AMD Technologies Inc."
> [   339.887] 	compiled for 1.4.99.906, module version = 8.98.2
> [   339.887] 	Module class: X.Org Video Driver
> [   339.888] (II) Loading sub module "fglrxdrm"
> [   339.888] (II) LoadModule: "fglrxdrm"
> [   339.888] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [   339.888] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
> [   339.888] 	compiled for 1.4.99.906, module version = 8.98.2
> [   339.888] (II) AMD Proprietary Linux Driver Version Identifier:8.98.2
> [   339.888] (II) AMD Proprietary Linux Driver Release Identifier: UNSUPPORTED-8.98
> [   339.888] (II) AMD Proprietary Linux Driver Build Date: May 22 2012 21:15:05
> [   339.888] (++) using VT number 7
>
> [   339.892] (WW) Falling back to old probe method for fglrx
> [   339.896] (II) Loading PCS database from /etc/ati/amdpcsdb
> [   339.896] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
> [   339.896] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
> [   339.896] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
> [   339.896] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
> [   339.896] (II) AMD ASIC control file status: R4 S0 B208 N312 T207
> [   339.896] (--) Chipset Supported AMD Graphics Processor (0x68F9) found
> [   339.896] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
> [   339.896] (II) AMD Video driver is running on a device belonging to a group targeted for this release
> [   339.896] (II) AMD Video driver is signed
> [   339.896] (II) fglrx(0): pEnt->device->identifier=0x7fd35a4c7f90
> [   339.896] (II) fglrx(0): === [xdl_xs112_atiddxPreInit] === begin
> [   339.897] (II) Loading sub module "vgahw"
> [   339.897] (II) LoadModule: "vgahw"
> [   339.897] (II) Loading /usr/lib/xorg/modules/libvgahw.so
> [   339.897] (II) Module vgahw: vendor="X.Org Foundation"
> [   339.897] 	compiled for 1.12.1.902, module version = 0.1.0
> [   339.897] 	ABI class: X.Org Video Driver, version 12.0
> [   339.897] (II) fglrx(0): Creating default Display subsection in Screen section
> 	"Default Screen Section" for depth/fbbpp 24/32
> [   339.897] (==) fglrx(0): Depth 24, (==) framebuffer bpp 32
> [   339.897] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
> [   339.897] (==) fglrx(0): Default visual is TrueColor
> [   339.897] (==) fglrx(0): RGB weight 888
> [   339.897] (II) fglrx(0): Using 8 bits per RGB
> [   339.897] (==) fglrx(0): Buffer Tiling is ON
> [   339.897] (II) Loading sub module "fglrxdrm"
> [   339.897] (II) LoadModule: "fglrxdrm"
> [   339.897] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [   339.897] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
> [   339.897] 	compiled for 1.4.99.906, module version = 8.98.2
> [   339.899] ukiDynamicMajor: found major device number 251
> [   339.899] ukiDynamicMajor: found major device number 251
> [   339.899] ukiOpenByBusid: Searching for BusID PCI:1:0:0
> [   339.899] ukiOpenDevice: node name is /dev/ati/card0
> [   339.899] ukiOpenDevice: open result is 13, (OK)
> [   339.899] ukiOpenByBusid: ukiOpenMinor returns 13
> [   339.899] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
> [   339.899] (**) fglrx(0): NoAccel = NO
> [   339.899] (**) fglrx(0): AMD 2D Acceleration Architecture enabled
> [   339.899] (--) fglrx(0): Chipset: "ATI Radeon HD 5450 " (Chipset = 0x68f9)
> [   339.899] (--) fglrx(0): (PciSubVendor = 0x174b, PciSubDevice = 0xe164)
> [   339.899] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original AMD
> [   339.899] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
> [   339.899] (--) fglrx(0): MMIO registers at 0xfe9e0000
> [   339.899] (--) fglrx(0): I/O port at 0x0000dc00
> [   339.899] (==) fglrx(0): ROM-BIOS at 0x000c0000
> [   339.899] (II) fglrx(0): AC Adapter is used
> [   339.901]
> [   339.901] Backtrace:
> [   339.901] 0: X (xorg_backtrace+0x34) [0x7fd35a100e94]
> [   339.901] 1: X (0x7fd359f78000+0x18ca69) [0x7fd35a104a69]
> [   339.901] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7fd3592a0000+0xf030) [0x7fd3592af030]
> [   339.902] 3: /usr/lib/x86_64-linux-gnu/libpciaccess.so.0 (0x7fd3594bc000+0x5394) [0x7fd3594c1394]
> [   339.902] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7fd355393000+0x8032c9) [0x7fd355b962c9]
> [   339.902] 5: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86ExtendedInitInt10+0xdd) [0x7fd355b9605d]
> [   339.902] 6: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86InitInt10+0xb) [0x7fd355b958fb]
> [   339.902] 7: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xf86InitInt10+0xd) [0x7fd3556db97d]
> [   339.902] 8: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7fd355393000+0x48405c) [0x7fd35581705c]
> [   339.902] 9: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_PreInitAdapter+0x274) [0x7fd355816c34]
> [   339.903] 10: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxPreInit+0x12ad) [0x7fd35581831d]
> [   339.903] 11: X (InitOutput+0x83c) [0x7fd35a00adec]
> [   339.903] 12: X (0x7fd359f78000+0x418ed) [0x7fd359fb98ed]
> [   339.903] 13: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd) [0x7fd357fc9ead]
> [   339.903] 14: X (0x7fd359f78000+0x41dad) [0x7fd359fb9dad]
> [   339.903]
> [   339.903] Segmentation fault at address 0x5a4ce902
> [   339.903]
> Fatal server error:
> [   339.903] Caught signal 11 (Segmentation fault). Server aborting
> [   339.903]
> [   339.903]
> Please consult the The X.Org Foundation support
> 	 at http://wiki.x.org
>   for help.
> [   339.903] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
> [   339.903]
> [   339.905] Server terminated with error (1). Closing log file.
>
>
> -- System Information:
> Debian Release: wheezy/sid
>    APT prefers stable
>    APT policy: (900, 'stable'), (500, 'testing'), (410, 'unstable'), (200, 'experimental'), (111, 'oldstable')
> Architecture: amd64 (x86_64)
>
> Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
> Shell: /bin/sh linked to /bin/bash
>
> Versions of packages fglrx-driver depends on:
> ii  dpkg                                   1.16.3
> ii  glx-alternative-fglrx                  0.2.1
> ii  libc6                                  2.13-32
> ii  libfglrx                               1:12-6~beta-1
> ii  libgl1-mesa-glx [libgl1]               8.0.2-2
> ii  libx11-6                               2:1.4.99.901-2
> ii  libxext6                               2:1.3.1-2
> ii  libxrandr2                             2:1.3.2-2
> ii  libxrender1                            1:0.9.7-1
> ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.1.902-1+fc3
>
> Versions of packages fglrx-driver recommends:
> ii  fglrx-atieventsd                             1:12-6~beta-1
> ii  fglrx-glx-ia32<none>
> ii  fglrx-modules-dkms [fglrx-kernel-12-6-beta]  1:12-6~beta-1
> ii  libgl1-fglrx-glx                             1:12-6~beta-1
>
> Versions of packages fglrx-driver suggests:
> pn  amd-opencl-icd<none>
> pn  fglrx-control   1:12-6~beta-1
> pn  xvba-va-driver<none>
>
> -- no debconf information
>
> -- Package-specific info:
> Full fglrx package list:
> ii  fglrx-atievent 1:12-6~beta-1  external events daemon for the non-free ATI/
> ii  fglrx-control  1:12-6~beta-1  control panel for the non-free ATI/AMD Radeo
> ii  fglrx-driver   1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver
> ii  fglrx-driver-b 1.0            build-dependencies for fglrx-driver
> ii  fglrx-modules- 1:12-6~beta-1  dkms module source for the non-free ATI/AMD
> ii  libfglrx:amd64 1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
> ii  libfglrx:i386  1:12-6~beta-1  non-free ATI/AMD RadeonHD display driver (ru
> ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
> ii  libgl1-fglrx-g 1:12-6~beta-1  proprietary libGL for the non-free ATI/AMD R
>
> VGA-compatible devices on PCI bus:
> 01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450]
>
> DRM and fglrx Informations from dmesg:
> [    0.000000] No AGP bridge found
> [    0.000000] No AGP bridge found
> [    2.688385] Linux agpgart interface v0.103
> [    8.941872] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
> [    9.006123] [fglrx] Maximum main memory to use for locked dma buffers: 3677 MBytes.
> [    9.006244] [fglrx]   vendor: 1002 device: 68f9 count: 1
> [    9.006629] [fglrx] ioport: bar 4, base 0xdc00, size: 0x100
> [    9.006931] [fglrx] Kernel PAT support is enabled
> [    9.006949] [fglrx] module loaded - fglrx 8.98.2 [May 22 2012] with 1 minors
> [   12.636806] [drm] Initialized drm 1.1.0 20060810
> [   12.654412] [drm] radeon kernel modesetting enabled.
>
> Xorg X server configuration file status:
> -rw-r--r-- 1 root root 684 Jun  4 13:57 /etc/X11/xorg.conf
>
> Contents of /etc/X11/xorg.conf:
> Section "ServerLayout"
> 	Identifier     "aticonfig Layout"
> 	Screen      0  "aticonfig-Screen[0]-0" 0 0
> EndSection
>
> Section "Module"
> EndSection
>
> Section "Monitor"
> 	Identifier   "aticonfig-Monitor[0]-0"
> 	Option	    "VendorName" "ATI Proprietary Driver"
> 	Option	    "ModelName" "Generic Autodetecting Monitor"
> 	Option	    "DPMS" "true"
> EndSection
>
> Section "Device"
> 	Identifier  "aticonfig-Device[0]-0"
> 	Driver      "fglrx"
> 	BusID       "PCI:1:0:0"
> EndSection
>
> Section "Screen"
> 	Identifier "aticonfig-Screen[0]-0"
> 	Device     "aticonfig-Device[0]-0"
> 	Monitor    "aticonfig-Monitor[0]-0"
> 	DefaultDepth     24
> 	SubSection "Display"
> 		Viewport   0 0
> 		Depth     24
> 	EndSubSection
> EndSection
>
>
>
> Xorg X server log files on system:
> -rw-r--r-- 1 root root 43446 Oct  7  2011 /var/log/Xorg.2.log
> -rw-r--r-- 1 root root 32234 May  2 13:06 /var/log/Xorg.!.log
> -rw-r--r-- 1 root root 61657 Jun  1 13:11 /var/log/Xorg.1.log
> -rw-r--r-- 1 root root 11456 Jun  4 14:01 /var/log/Xorg.0.log
>
> Contents of most recent Xorg X server log file
> /var/log/Xorg.0.log:
> [  1614.923]
> X.Org X Server 1.12.1.902 (1.12.2 RC 2)
> Release Date: 2012-05-19
> [  1614.923] X Protocol Version 11, Revision 0
> [  1614.923] Build Operating System: Linux 3.2.0-2-amd64 x86_64 Debian
> [  1614.923] Current Operating System: Linux OptiPlex960 3.2.0-2-amd64 #1 SMP Mon May 21 17:45:41 UTC 2012 x86_64
> [  1614.923] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-amd64 root=UUID=3b8f6a64-5899-462a-aec0-6ddefd878ecf ro fbcon=rotate:3 quiet
> [  1614.923] Build Date: 04 June 2012  12:11:44PM
> [  1614.923] xorg-server 2:1.12.1.902-1+fc3 (Michal Suchanek<hramrach@gmail.com>)
> [  1614.923] Current version of pixman: 0.24.4
> [  1614.923] 	Before reporting problems, check http://wiki.x.org
> 	to make sure that you have the latest version.
> [  1614.923] Markers: (--) probed, (**) from config file, (==) default setting,
> 	(++) from command line, (!!) notice, (II) informational,
> 	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
> [  1614.923] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Jun  4 14:01:06 2012
> [  1614.923] (==) Using config file: "/etc/X11/xorg.conf"
> [  1614.923] (==) Using config directory: "/etc/X11/xorg.conf.d"
> [  1614.923] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
> [  1614.924] (==) ServerLayout "aticonfig Layout"
> [  1614.924] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
> [  1614.924] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
> [  1614.924] (**) |   |-->Device "aticonfig-Device[0]-0"
> [  1614.924] (==) Automatically adding devices
> [  1614.924] (==) Automatically enabling devices
> [  1614.924] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
> [  1614.924] 	Entry deleted from font path.
> [  1614.924] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
> [  1614.924] 	Entry deleted from font path.
> [  1614.924] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
> [  1614.924] 	Entry deleted from font path.
> [  1614.924] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
> [  1614.924] 	Entry deleted from font path.
> [  1614.924] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
> [  1614.924] 	Entry deleted from font path.
> [  1614.924] (==) FontPath set to:
> 	/usr/share/fonts/X11/misc,
> 	/usr/share/fonts/X11/Type1,
> 	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
> 	built-ins
> [  1614.924] (==) ModulePath set to "/usr/lib/xorg/modules"
> [  1614.924] (II) The server relies on udev to provide the list of input devices.
> 	If no devices become available, reconfigure udev or disable AutoAddDevices.
> [  1614.924] (II) Loader magic: 0x7feacccf7ae0
> [  1614.924] (II) Module ABI versions:
> [  1614.924] 	X.Org ANSI C Emulation: 0.4
> [  1614.924] 	X.Org Video Driver: 12.0
> [  1614.924] 	X.Org XInput driver : 16.0
> [  1614.924] 	X.Org Server Extension : 6.0
> [  1614.925] (--) PCI:*(0:1:0:0) 1002:68f9:174b:e164 rev 0, Mem @ 0xd0000000/268435456, 0xfe9e0000/131072, I/O @ 0x0000dc00/256, BIOS @ 0x????????/131072
> [  1614.925] (II) Open ACPI successful (/var/run/acpid.socket)
> [  1614.925] (II) "extmod" will be loaded by default.
> [  1614.925] (II) "dbe" will be loaded by default.
> [  1614.925] (II) "glx" will be loaded by default.
> [  1614.925] (II) "record" will be loaded by default.
> [  1614.925] (II) "dri" will be loaded by default.
> [  1614.925] (II) "dri2" will be loaded by default.
> [  1614.925] (II) LoadModule: "extmod"
> [  1614.925] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
> [  1614.925] (II) Module extmod: vendor="X.Org Foundation"
> [  1614.925] 	compiled for 1.12.1.902, module version = 1.0.0
> [  1614.925] 	Module class: X.Org Server Extension
> [  1614.925] 	ABI class: X.Org Server Extension, version 6.0
> [  1614.925] (II) Loading extension SELinux
> [  1614.925] (II) Loading extension MIT-SCREEN-SAVER
> [  1614.925] (II) Loading extension XFree86-VidModeExtension
> [  1614.925] (II) Loading extension XFree86-DGA
> [  1614.925] (II) Loading extension DPMS
> [  1614.925] (II) Loading extension XVideo
> [  1614.925] (II) Loading extension XVideo-MotionCompensation
> [  1614.925] (II) Loading extension X-Resource
> [  1614.925] (II) LoadModule: "dbe"
> [  1614.925] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
> [  1614.925] (II) Module dbe: vendor="X.Org Foundation"
> [  1614.925] 	compiled for 1.12.1.902, module version = 1.0.0
> [  1614.925] 	Module class: X.Org Server Extension
> [  1614.925] 	ABI class: X.Org Server Extension, version 6.0
> [  1614.925] (II) Loading extension DOUBLE-BUFFER
> [  1614.925] (II) LoadModule: "glx"
> [  1614.925] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
> [  1614.926] (II) Module glx: vendor="Advanced Micro Devices, Inc."
> [  1614.926] 	compiled for 6.9.0, module version = 1.0.0
> [  1614.926] (II) Loading extension GLX
> [  1614.926] (II) LoadModule: "record"
> [  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
> [  1614.926] (II) Module record: vendor="X.Org Foundation"
> [  1614.926] 	compiled for 1.12.1.902, module version = 1.13.0
> [  1614.926] 	Module class: X.Org Server Extension
> [  1614.926] 	ABI class: X.Org Server Extension, version 6.0
> [  1614.926] (II) Loading extension RECORD
> [  1614.926] (II) LoadModule: "dri"
> [  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
> [  1614.926] (II) Module dri: vendor="X.Org Foundation"
> [  1614.926] 	compiled for 1.12.1.902, module version = 1.0.0
> [  1614.926] 	ABI class: X.Org Server Extension, version 6.0
> [  1614.926] (II) Loading extension XFree86-DRI
> [  1614.926] (II) LoadModule: "dri2"
> [  1614.926] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
> [  1614.926] (II) Module dri2: vendor="X.Org Foundation"
> [  1614.926] 	compiled for 1.12.1.902, module version = 1.2.0
> [  1614.926] 	ABI class: X.Org Server Extension, version 6.0
> [  1614.926] (II) Loading extension DRI2
> [  1614.926] (II) LoadModule: "fglrx"
> [  1614.926] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
> [  1614.940] (II) Module fglrx: vendor="FireGL - AMD Technologies Inc."
> [  1614.940] 	compiled for 1.4.99.906, module version = 8.98.2
> [  1614.940] 	Module class: X.Org Video Driver
> [  1614.940] (II) Loading sub module "fglrxdrm"
> [  1614.940] (II) LoadModule: "fglrxdrm"
> [  1614.941] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [  1614.941] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
> [  1614.941] 	compiled for 1.4.99.906, module version = 8.98.2
> [  1614.941] (II) AMD Proprietary Linux Driver Version Identifier:8.98.2
> [  1614.941] (II) AMD Proprietary Linux Driver Release Identifier: UNSUPPORTED-8.98
> [  1614.941] (II) AMD Proprietary Linux Driver Build Date: May 22 2012 21:15:05
> [  1614.941] (++) using VT number 7
>
> [  1614.945] (WW) Falling back to old probe method for fglrx
> [  1614.949] (II) Loading PCS database from /etc/ati/amdpcsdb
> [  1614.949] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
> [  1614.949] (WW) Unsupported ASIC ID 1002:9403:0000:0000 in control file
> [  1614.949] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
> [  1614.949] (WW) Unsupported ASIC ID 1002:9400:0000:0000 in control file
> [  1614.949] (II) AMD ASIC control file status: R4 S0 B208 N312 T207
> [  1614.949] (--) Chipset Supported AMD Graphics Processor (0x68F9) found
> [  1614.949] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
> [  1614.949] (II) AMD Video driver is running on a device belonging to a group targeted for this release
> [  1614.949] (II) AMD Video driver is signed
> [  1614.949] (II) fglrx(0): pEnt->device->identifier=0x7feacddff2f0
> [  1614.949] (II) fglrx(0): === [xdl_xs112_atiddxPreInit] === begin
> [  1614.950] (II) Loading sub module "vgahw"
> [  1614.950] (II) LoadModule: "vgahw"
> [  1614.950] (II) Loading /usr/lib/xorg/modules/libvgahw.so
> [  1614.950] (II) Module vgahw: vendor="X.Org Foundation"
> [  1614.950] 	compiled for 1.12.1.902, module version = 0.1.0
> [  1614.950] 	ABI class: X.Org Video Driver, version 12.0
> [  1614.950] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
> [  1614.950] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
> [  1614.950] (==) fglrx(0): Default visual is TrueColor
> [  1614.950] (**) fglrx(0): Option "DPMS" "true"
> [  1614.950] (==) fglrx(0): RGB weight 888
> [  1614.950] (II) fglrx(0): Using 8 bits per RGB
> [  1614.950] (==) fglrx(0): Buffer Tiling is ON
> [  1614.950] (II) Loading sub module "fglrxdrm"
> [  1614.950] (II) LoadModule: "fglrxdrm"
> [  1614.950] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [  1614.950] (II) Module fglrxdrm: vendor="FireGL - AMD Technologies Inc."
> [  1614.950] 	compiled for 1.4.99.906, module version = 8.98.2
> [  1614.952] ukiDynamicMajor: found major device number 251
> [  1614.952] ukiDynamicMajor: found major device number 251
> [  1614.952] ukiOpenByBusid: Searching for BusID PCI:1:0:0
> [  1614.952] ukiOpenDevice: node name is /dev/ati/card0
> [  1614.952] ukiOpenDevice: open result is 13, (OK)
> [  1614.952] ukiOpenByBusid: ukiOpenMinor returns 13
> [  1614.952] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
> [  1614.952] (**) fglrx(0): NoAccel = NO
> [  1614.952] (**) fglrx(0): AMD 2D Acceleration Architecture enabled
> [  1614.952] (--) fglrx(0): Chipset: "ATI Radeon HD 5450 " (Chipset = 0x68f9)
> [  1614.952] (--) fglrx(0): (PciSubVendor = 0x174b, PciSubDevice = 0xe164)
> [  1614.952] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original AMD
> [  1614.952] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
> [  1614.952] (--) fglrx(0): MMIO registers at 0xfe9e0000
> [  1614.952] (--) fglrx(0): I/O port at 0x0000dc00
> [  1614.952] (==) fglrx(0): ROM-BIOS at 0x000c0000
> [  1614.953] (II) fglrx(0): AC Adapter is used
> [  1614.954]
> [  1614.954] Backtrace:
> [  1614.955] 0: X (xorg_backtrace+0x34) [0x7feacca8de94]
> [  1614.955] 1: X (0x7feacc905000+0x18ca69) [0x7feacca91a69]
> [  1614.955] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7feacbc2d000+0xf030) [0x7feacbc3c030]
> [  1614.955] 3: /usr/lib/x86_64-linux-gnu/libpciaccess.so.0 (0x7feacbe49000+0x5394) [0x7feacbe4e394]
> [  1614.955] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7feac7d20000+0x8032c9) [0x7feac85232c9]
> [  1614.955] 5: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86ExtendedInitInt10+0xdd) [0x7feac852305d]
> [  1614.955] 6: /usr/lib/xorg/modules/drivers/fglrx_drv.so (amd_xs112_int10_xf86InitInt10+0xb) [0x7feac85228fb]
> [  1614.955] 7: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xf86InitInt10+0xd) [0x7feac806897d]
> [  1614.955] 8: /usr/lib/xorg/modules/drivers/fglrx_drv.so (0x7feac7d20000+0x48405c) [0x7feac81a405c]
> [  1614.955] 9: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_PreInitAdapter+0x274) [0x7feac81a3c34]
> [  1614.956] 10: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxPreInit+0x12ad) [0x7feac81a531d]
> [  1614.956] 11: X (InitOutput+0x83c) [0x7feacc997dec]
> [  1614.956] 12: X (0x7feacc905000+0x418ed) [0x7feacc9468ed]
> [  1614.956] 13: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd) [0x7feaca956ead]
> [  1614.956] 14: X (0x7feacc905000+0x41dad) [0x7feacc946dad]
> [  1614.956]
> [  1614.956] Segmentation fault at address 0xffffffffcde05e42
> [  1614.956]
> Fatal server error:
> [  1614.956] Caught signal 11 (Segmentation fault). Server aborting
> [  1614.956]
> [  1614.956]
> Please consult the The X.Org Foundation support
> 	 at http://wiki.x.org
>   for help.
> [  1614.956] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
> [  1614.956]
> [  1614.958] Server terminated with error (1). Closing log file.
>
>
> -- System Information:
> Debian Release: wheezy/sid
>    APT prefers stable
>    APT policy: (900, 'stable'), (500, 'testing'), (410, 'unstable'), (200, 'experimental'), (111, 'oldstable')
> Architecture: amd64 (x86_64)
>
> Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
> Shell: /bin/sh linked to /bin/bash
>
> Versions of packages fglrx-driver depends on:
> ii  dpkg                                   1.16.3
> ii  glx-alternative-fglrx                  0.2.1
> ii  libc6                                  2.13-32
> ii  libfglrx                               1:12-6~beta-1
> ii  libgl1-mesa-glx [libgl1]               8.0.2-2
> ii  libx11-6                               2:1.4.99.901-2
> ii  libxext6                               2:1.3.1-2
> ii  libxrandr2                             2:1.3.2-2
> ii  libxrender1                            1:0.9.7-1
> ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.1.902-1+fc3
>
> Versions of packages fglrx-driver recommends:
> ii  fglrx-atieventsd                             1:12-6~beta-1
> ii  fglrx-glx-ia32<none>
> ii  fglrx-modules-dkms [fglrx-kernel-12-6-beta]  1:12-6~beta-1
> ii  libgl1-fglrx-glx                             1:12-6~beta-1
>
> Versions of packages fglrx-driver suggests:
> pn  amd-opencl-icd<none>
> pn  fglrx-control   1:12-6~beta-1
> pn  xvba-va-driver<none>
>
> -- no debconf information
>
>
>
> _______________________________________________
> Pkg-fglrx-devel mailing list
> Pkg-fglrx-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-fglrx-devel





Changed Bug title to 'fglrx crashs with Xserver 1.12 on 64bit architecture' from 'fglrx-driver: aaa' Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 13:55:00 GMT) Full text and rfc822 format available.

Changed Bug title to 'X server crashes on start' from 'fglrx crashs with Xserver 1.12 on 64bit architecture' Request was from Michal Suchanek <hramrach@gmail.com> to control@bugs.debian.org. (Mon, 04 Jun 2012 14:33:38 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 05 Jun 2012 08:06:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'fglrx crashs with Xserver 1.12 on 64bit architecture' from 'X server crashes on start' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 05 Jun 2012 08:06:06 GMT) Full text and rfc822 format available.

Merged 675940 675995 Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 05 Jun 2012 08:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Tue, 05 Jun 2012 12:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 05 Jun 2012 12:39:05 GMT) Full text and rfc822 format available.

Message #25 received at 675940@bugs.debian.org (full text, mbox):

From: Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>
To: 675940@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#675940: fglrx-driver: fglrx crashs with, Xserver 1.12 on 64bit architecture
Date: Tue, 5 Jun 2012 14:36:32 +0200
[Message part 1 (text/plain, inline)]
My system didn't crash, but I get a blinking cursor after GDM3 load and
this error on the Xorg log file:

Fatal server error:
[    80.563] xf86OpenConsole: Cannot find a free VT

My system:

Debian SID amd64
HD5750
xserver-xorg-core 2:1.12.1.902-1

Thanks,
        Antonio.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Tue, 05 Jun 2012 12:51:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to invalid@example.com:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 05 Jun 2012 12:51:47 GMT) Full text and rfc822 format available.

Message #30 received at 675940@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>, 675940@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#675940: Bug#675940: fglrx-driver: fglrx crashs with, Xserver 1.12 on 64bit architecture
Date: Tue, 05 Jun 2012 14:49:59 +0200
On 2012-06-05 14:36, Antonio Aguilar wrote:
> My system didn't crash, but I get a blinking cursor after GDM3 load and
> this error on the Xorg log file:

Please don't hijack bug reports with unrelated problems.

*** Please don't reply to this bug, open a new one instead. ***

> Fatal server error:
> [    80.563] xf86OpenConsole: Cannot find a free VT

Quick googling shows up a thread about this problem here:
https://lists.debian.org/debian-user/2012/05/msg01545.html



Andreas




Merged 675940 675995 677694 Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 13:21:06 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Sat, 16 Jun 2012 18:57:07 GMT) Full text and rfc822 format available.

Merged 675940 675995 677667 677694 Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Sat, 16 Jun 2012 18:57:09 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://ati.cchtml.com/show_bug.cgi?id=522'. Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Sat, 16 Jun 2012 18:57:11 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'fglrx crashes with X server 1.12 on 64bit architecture' from 'fglrx crashs with Xserver 1.12 on 64bit architecture' Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Mon, 18 Jun 2012 22:17:09 GMT) Full text and rfc822 format available.

Merged 675940 675995 677667 677694 677954 Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 21 Jun 2012 11:33:31 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Tue, 26 Jun 2012 12:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Schwigon <ss5@renormalist.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 26 Jun 2012 12:54:04 GMT) Full text and rfc822 format available.

Message #49 received at 675940@bugs.debian.org (full text, mbox):

From: Steffen Schwigon <ss5@renormalist.net>
To: 675940@bugs.debian.org
Subject: maybe a work-around?
Date: Tue, 26 Jun 2012 13:14:28 +0100
There is someone with a work-around in the "Unofficial AMD Bugzilla":

  http://ati.cchtml.com/show_bug.cgi?id=522#c5

which covers a patch to Debian/testing packages.
Does this help somehow?

Kind regards,
Steffen
-- 
Steffen Schwigon <ss5@renormalist.net>




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Sat, 30 Jun 2012 04:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martí­n Perazzo <martin.perazzo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 30 Jun 2012 04:21:03 GMT) Full text and rfc822 format available.

Message #54 received at 675940@bugs.debian.org (full text, mbox):

From: Martí­n Perazzo <martin.perazzo@gmail.com>
To: 675940@bugs.debian.org
Subject: Issue still pressent on 12.6-1
Date: Sat, 30 Jun 2012 01:18:20 -0300
seems absolutely nothing was done by AMD to solve this issue
Is it possible they don't know about this?
Is it possible they consider this a non-issue since it seems the crash 
is absent in arch linux?




Marked as found in versions fglrx-driver/1:12-6-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 30 Jun 2012 18:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Sat, 30 Jun 2012 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steffen Möller" <steffen_moeller@gmx.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 30 Jun 2012 20:42:03 GMT) Full text and rfc822 format available.

Message #61 received at 675940@bugs.debian.org (full text, mbox):

From: "Steffen Möller" <steffen_moeller@gmx.de>
To: 675940@bugs.debian.org
Subject: crash is real
Date: Sat, 30 Jun 2012 22:39:27 +0200
Two HD5770 over here, was configured for two monitors on single device, but even the simples variant led to the crash .. and ruined a day. Am back to the free driver until the situation gets back to normal.

Steffen




Marked as found in versions fglrx-driver/1:12-6-2. Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Tue, 03 Jul 2012 17:27:10 GMT) Full text and rfc822 format available.

Merged 675940 675995 677667 677694 677954 679793 679794 Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Tue, 03 Jul 2012 17:27:17 GMT) Full text and rfc822 format available.

Merged 675940 675995 677667 677694 677954 679793 679794 680105 Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Tue, 03 Jul 2012 17:27:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Wed, 04 Jul 2012 08:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 04 Jul 2012 08:27:04 GMT) Full text and rfc822 format available.

Message #72 received at 675940@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: 675940@bugs.debian.org
Subject: Re: maybe a work-around?
Date: Wed, 04 Jul 2012 10:24:50 +0200
[Message part 1 (text/plain, inline)]
On my Radeon HD 78xx, this workaround works fine.

On Tue, 2012-06-26 at 13:14 +0100, Steffen Schwigon wrote:
> There is someone with a work-around in the "Unofficial AMD Bugzilla":
> 
>   http://ati.cchtml.com/show_bug.cgi?id=522#c5

p.s. now there is an issue on fglrx-glx-ia32 Depends:

The following packages have unmet dependencies:
 fglrx-glx-ia32 : Depends: ia32-libs (>= 20120102) but it is not going to be installed
                  Depends: libfglrx-ia32 (= 1:12-6-2) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Fri, 06 Jul 2012 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martí­n Perazzo <martin.perazzo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 06 Jul 2012 19:15:03 GMT) Full text and rfc822 format available.

Message #77 received at 675940@bugs.debian.org (full text, mbox):

From: Martí­n Perazzo <martin.perazzo@gmail.com>
To: 675940@bugs.debian.org
Subject: legacy driver
Date: Fri, 06 Jul 2012 16:14:20 -0300
Yesterday AMD released a legacy driver mainly targeted for HD2000 throu 
HD4000 cards which includes support for xorg 1.12 (link: 
http://support.amd.com/us/kbarticles/Pages/catalyst126legacyproducts.aspx)
It seems to be that the libpciaccess crash problem is missing in this 
release




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Tue, 10 Jul 2012 12:33:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 10 Jul 2012 12:33:17 GMT) Full text and rfc822 format available.

Message #82 received at 675940@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Martí­n Perazzo <martin.perazzo@gmail.com>, 675940@bugs.debian.org
Subject: Re: Bug#675940: legacy driver
Date: Tue, 10 Jul 2012 14:28:36 +0200
On 2012-07-06 21:14, Martí­n Perazzo wrote:
> Yesterday AMD released a legacy driver mainly targeted for HD2000 throu
> HD4000 cards which includes support for xorg 1.12 (link:
> http://support.amd.com/us/kbarticles/Pages/catalyst126legacyproducts.aspx)
> It seems to be that the libpciaccess crash problem is missing in this
> release

Thanks for the pointer, I'm working on packaging the legacy driver, see
ITP: #680654

Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Mon, 16 Jul 2012 14:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to The Wanderer <wanderer@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 16 Jul 2012 14:00:03 GMT) Full text and rfc822 format available.

Message #87 received at 675940@bugs.debian.org (full text, mbox):

From: The Wanderer <wanderer@fastmail.fm>
To: 675940@bugs.debian.org
Subject: Re: Bug#675940: fglrx-driver: fglrx crashes with X server 1.12 on 64bit architecture
Date: Mon, 16 Jul 2012 09:50:01 -0400
According to the ati.cchtml.com bug, this is actually a problem with
libpciaccess not handling 64-bit pointers correctly in some cases. The patch
available there is a patch for libpciaccess, described by its author as an "ugly
hack" (on which I agree, as it seems to be hardware-specific to some degree).

As such, shouldn't this bug be redirected to the libpciaccess0 package?



Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Wed, 18 Jul 2012 17:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 18 Jul 2012 17:30:03 GMT) Full text and rfc822 format available.

Message #92 received at 675940@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: The Wanderer <wanderer@fastmail.fm>, 675940@bugs.debian.org
Subject: Re: Bug#675940: fglrx-driver: fglrx crashes with X server 1.12 on 64bit architecture
Date: Wed, 18 Jul 2012 19:19:23 +0200
On 2012-07-16 15:50, The Wanderer wrote:
> According to the ati.cchtml.com bug, this is actually a problem with
> libpciaccess not handling 64-bit pointers correctly in some cases. The
> patch

No. libpciaccess gets passed incorrect 64bit pointers.

> available there is a patch for libpciaccess, described by its author as
> an "ugly
> hack" (on which I agree, as it seems to be hardware-specific to some
> degree).

The binary blobs are passing invalid pointers, the blobs can't be
patched, only the receiving side can be patched to work around the
invalid input data.

> As such, shouldn't this bug be redirected to the libpciaccess0 package?

No.

Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Thu, 19 Jul 2012 03:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to The Wanderer <wanderer@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 19 Jul 2012 03:45:03 GMT) Full text and rfc822 format available.

Message #97 received at 675940@bugs.debian.org (full text, mbox):

From: The Wanderer <wanderer@fastmail.fm>
To: 675940@bugs.debian.org
Subject: Re: Bug#675940: fglrx-driver: fglrx crashes with X server 1.12 on 64bit architecture
Date: Wed, 18 Jul 2012 23:43:32 -0400
On 07/18/2012 01:19 PM, Andreas Beckmann wrote:

> On 2012-07-16 15:50, The Wanderer wrote:
> 
>> According to the ati.cchtml.com bug, this is actually a problem with
>> libpciaccess not handling 64-bit pointers correctly in some cases. The
>> patch
> 
> No. libpciaccess gets passed incorrect 64bit pointers.

Ah. Then I misunderstood the explanation from that bug.

>> available there is a patch for libpciaccess, described by its author as an
>> "ugly hack" (on which I agree, as it seems to be hardware-specific to some
>> degree).
> 
> The binary blobs are passing invalid pointers, the blobs can't be patched,
> only the receiving side can be patched to work around the invalid input data.

Acknowledged. Suggestion withdrawn.

-- 
      The Wanderer

Warning: Simply because I argue an issue does not mean I agree with any
side of it.

Every time you let somebody set a limit they start moving it.
  - LiveJournal user antonia_tiger



Added tag(s) pending. Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Mon, 30 Jul 2012 08:21:09 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:28 GMT) Full text and rfc822 format available.

Notification sent to Michal Suchanek <michal.suchanek@ruk.cuni.cz>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:28 GMT) Full text and rfc822 format available.

Message #104 received at 675940-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 675940-close@bugs.debian.org
Subject: Bug#675940: fixed in fglrx-driver 1:12-6+point-1
Date: Mon, 30 Jul 2012 21:32:54 +0000
Source: fglrx-driver
Source-Version: 1:12-6+point-1

We believe that the bug you reported is fixed in the latest version of
fglrx-driver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated fglrx-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Jul 2012 18:06:47 +0200
Source: fglrx-driver
Binary: fglrx-driver libfglrx libfglrx-amdxvba1 libxvbaw-dev libgl1-fglrx-glx fglrx-glx fglrx-glx-ia32 libfglrx-ia32 fglrx-modules-dkms fglrx-source fglrx-control fglrx-atieventsd amd-opencl-icd amd-libopencl1 amd-opencl-dev amd-clinfo
Architecture: source amd64
Version: 1:12-6+point-1
Distribution: unstable
Urgency: low
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 amd-clinfo - AMD OpenCL info utility
 amd-libopencl1 - AMD OpenCL library
 amd-opencl-dev - AMD OpenCL development files
 amd-opencl-icd - AMD OpenCL ICD${fglrx:VariantDescSuffix}
 fglrx-atieventsd - external events daemon for the non-free ATI/AMD RadeonHD display
 fglrx-control - control panel for the non-free ATI/AMD RadeonHD display driver${f
 fglrx-driver - non-free ATI/AMD RadeonHD display driver${fglrx:VariantDescSuffix
 fglrx-glx  - transitional package, use libgl1-${fglrx}-glx
 fglrx-glx-ia32 - please switch to multiarch libgl1-fglrx-glx:i386
 fglrx-modules-dkms - dkms module source for the non-free ATI/AMD RadeonHD display driv
 fglrx-source - kernel module source for the non-free ATI/AMD RadeonHD display dr
 libfglrx   - non-free ATI/AMD RadeonHD display driver (runtime libraries)${fgl
 libfglrx-amdxvba1 - AMD XvBA (X-Video Bitstream Acceleration) runtime libraries${fglr
 libfglrx-ia32 - please switch to multiarch libfglrx:i386
 libgl1-fglrx-glx - proprietary libGL for the non-free ATI/AMD RadeonHD display drive
 libxvbaw-dev - AMD XvBA (X-Video Bitstream Acceleration) development files${fglr
Closes: 675940 682263 683134
Changes: 
 fglrx-driver (1:12-6+point-1) unstable; urgency=low
 .
   [ Debconf translations ]
   * Italian (it): Beatrice Torracca         (Closes: #682263)
   * Japanese (ja): Kenshi Muto				(Closes: #683134)
 .
   [ Patrick Matthäi ]
   * New upstream point release. AMD gave us the permission, to release this
     driver based on internal version 8.982.13.
     - X11 crashes on amd64 are fixed.
       Closes: #675940
     - Drop patch 01-fglrx_kernel_3.4.0, it has been merged by upstream.
 .
   [ Andreas Beckmann ]
   * 01-fglrx_kernel_3.5.0.diff: New patch from Hans-Frieder Vogt, fix kernel
     module build for kernel 3.5.
Checksums-Sha1: 
 7787c6942e94b7ae5b6811a3bfd8a0db32bb6172 3166 fglrx-driver_12-6+point-1.dsc
 72a167354f06db29adbf967df4aed59ac435cd27 95259238 fglrx-driver_12-6+point.orig.tar.bz2
 168d6f582f0e7464548fc998d950e42349111cd0 132311 fglrx-driver_12-6+point-1.debian.tar.gz
 6394a83303a8dc75bf0b0ad7197265f4f3b9bd46 8721660 fglrx-driver_12-6+point-1_amd64.deb
 c9403034e7aa73ecde89f3e77ff94123ade622ee 13415374 libfglrx_12-6+point-1_amd64.deb
 b4d7beef789f7c546c3e4702f8c3195177912855 3088696 libfglrx-amdxvba1_12-6+point-1_amd64.deb
 b8f437f2d44a33b9b9b4fd4fb54f0ae5e9357259 39188 libxvbaw-dev_12-6+point-1_amd64.deb
 704480e706b80cddcb54a25deb8c194a77b1dac8 284784 libgl1-fglrx-glx_12-6+point-1_amd64.deb
 5fba815eae6ebe41a45d148cdd926964476a410c 33656 fglrx-glx_12-6+point-1_amd64.deb
 e352d667ba2a9d2c82ecbb86fcc032dfc1f63209 34058 fglrx-glx-ia32_12-6+point-1_amd64.deb
 04d71ef5c597aa716548104dd6052298b0133517 33774 libfglrx-ia32_12-6+point-1_amd64.deb
 4d1a2eb7a5e879f7cb8a10c4fe4aa7f19f450fc5 984996 fglrx-modules-dkms_12-6+point-1_amd64.deb
 0d250d9e4b4ce9e27c6f3f0f2fe6373a9475ccd2 936750 fglrx-source_12-6+point-1_amd64.deb
 a5cc6e58170ffc08cafbec65adfa5f4641d7aed7 4649580 fglrx-control_12-6+point-1_amd64.deb
 8d590c86a3d27b346c2c9c45bf03b6bae794fccf 160126 fglrx-atieventsd_12-6+point-1_amd64.deb
 04ae01f711bf88ccc365745e6a1729ae3a4743e4 11861564 amd-opencl-icd_12-6+point-1_amd64.deb
 48fcbc51b7fe24cf9e3297020695bb976350d676 42472 amd-libopencl1_12-6+point-1_amd64.deb
 cb4d2e0df0c7e12cb8e1610ffeb1e527073fa698 34014 amd-opencl-dev_12-6+point-1_amd64.deb
 5c352c4fc03506e1a09286c0b038525a320a07ee 51736 amd-clinfo_12-6+point-1_amd64.deb
Checksums-Sha256: 
 839751e0ce42366a60cd51fb06f3668a7c5ba13d1c61ef51abe30da3edec35f3 3166 fglrx-driver_12-6+point-1.dsc
 6d7d0c173595e75143d7ea2945899a3a5c4524c9eafd4844ad64e8abe44bc2f5 95259238 fglrx-driver_12-6+point.orig.tar.bz2
 09cd6de3795c0baf6f1e4a016dc2e51266d9a6d44d7402f7f06bb91adc811615 132311 fglrx-driver_12-6+point-1.debian.tar.gz
 bee7a3e6f7dba6d56af1153a22b1109644c489ff4e0de4efde5c82385c77b316 8721660 fglrx-driver_12-6+point-1_amd64.deb
 884e617c77a194ad3dbb43de851e01862572a76b212787867eebb2929c62b51b 13415374 libfglrx_12-6+point-1_amd64.deb
 b8c0b8a08eb6b20453ab9568bf9afd42689185482c229932239ba6a06279a459 3088696 libfglrx-amdxvba1_12-6+point-1_amd64.deb
 9d3239bdb58c3b2db02e3252eebb91f3fe131403454506aff8c2b59ea3851b2d 39188 libxvbaw-dev_12-6+point-1_amd64.deb
 c870c776e0c5bd87588af78d9836628d8ac92e8e834059956d5bbebc48c8f5c6 284784 libgl1-fglrx-glx_12-6+point-1_amd64.deb
 94f60466146ba3042bf7efcb118f39b04b12986fd719843fbc9b2c8ebbde0d8f 33656 fglrx-glx_12-6+point-1_amd64.deb
 60a2d75cb4f4ffd0d5dbca55243df96f361bd868bc37f08caf36503a22b0c22c 34058 fglrx-glx-ia32_12-6+point-1_amd64.deb
 18afd11329dd593bfeb6da2a8ab1cf8e9cf628d67f9047e5e4a82322554420e5 33774 libfglrx-ia32_12-6+point-1_amd64.deb
 59666ce3497608695fe25faebcf6db77b43641642f63855ec0996274f4e457b7 984996 fglrx-modules-dkms_12-6+point-1_amd64.deb
 b15d050f0f3ddc670b03818770dc93c300c2c10a2e8ea5a17b0a71046963ab31 936750 fglrx-source_12-6+point-1_amd64.deb
 19ec3ce06a932799267a53105f5441fd9853d77a0841fc4e052b95306b0fe7ad 4649580 fglrx-control_12-6+point-1_amd64.deb
 928d3447a65b5068b58f8adcf621d78c685858e585008b2751dd420442506d8f 160126 fglrx-atieventsd_12-6+point-1_amd64.deb
 506d5b6f37016cedc747815b548eff52ba389830363c399b04da7f5bc34d51ad 11861564 amd-opencl-icd_12-6+point-1_amd64.deb
 18ccc475a4c893b57f9f82666a97676b37a7d8911bac7b7618669814b0b41156 42472 amd-libopencl1_12-6+point-1_amd64.deb
 73e6c8a0325c3230a6457682b4997269a73f77711e04bdc9e31c0ae53d7141e7 34014 amd-opencl-dev_12-6+point-1_amd64.deb
 8b396ef6448aa11eb31e95245115b91992ecc034b9f52f25d7bd1ee14e93941c 51736 amd-clinfo_12-6+point-1_amd64.deb
Files: 
 59961a7aea649036339a7737faf0c983 3166 non-free/x11 extra fglrx-driver_12-6+point-1.dsc
 2dffb366faaddb5f2427257f7c43f595 95259238 non-free/x11 extra fglrx-driver_12-6+point.orig.tar.bz2
 013c6f7bd59fca9fb4b221bd0654fc49 132311 non-free/x11 extra fglrx-driver_12-6+point-1.debian.tar.gz
 a484bc6c8febe383220a296eabc1b2ab 8721660 non-free/x11 extra fglrx-driver_12-6+point-1_amd64.deb
 11711145c61e426626370464125356ba 13415374 non-free/libs extra libfglrx_12-6+point-1_amd64.deb
 2cc1f10804049b335e11d48935e86742 3088696 non-free/libs extra libfglrx-amdxvba1_12-6+point-1_amd64.deb
 10a2fb46f150f757d6aa0daca38b3c52 39188 non-free/libdevel extra libxvbaw-dev_12-6+point-1_amd64.deb
 400167203166fe272bb0b53f0d8f2dbb 284784 non-free/libs extra libgl1-fglrx-glx_12-6+point-1_amd64.deb
 61b808f6c6b2dd0d1a056c97f24d79e5 33656 non-free/oldlibs extra fglrx-glx_12-6+point-1_amd64.deb
 7c8a3411b411077e3d8dc1a0b8644738 34058 non-free/oldlibs extra fglrx-glx-ia32_12-6+point-1_amd64.deb
 bacc0460967e3624ef597a6ce72280dd 33774 non-free/oldlibs extra libfglrx-ia32_12-6+point-1_amd64.deb
 4ef25dd998303b1517541ca0124724fc 984996 non-free/kernel extra fglrx-modules-dkms_12-6+point-1_amd64.deb
 4144035798a9e51beed2e314ef3a1301 936750 non-free/kernel extra fglrx-source_12-6+point-1_amd64.deb
 28d78d6bcf3d8dd0b0f44b86846c4588 4649580 non-free/x11 extra fglrx-control_12-6+point-1_amd64.deb
 4c01659471fa463dfba288c73524727e 160126 non-free/x11 extra fglrx-atieventsd_12-6+point-1_amd64.deb
 715ec6f939b45bb36ed20d384c43bb10 11861564 non-free/x11 extra amd-opencl-icd_12-6+point-1_amd64.deb
 c9596f5b407aa6efd8638b2347c79bca 42472 non-free/x11 extra amd-libopencl1_12-6+point-1_amd64.deb
 2306915270e3b72a48c34da60870033a 34014 non-free/x11 extra amd-opencl-dev_12-6+point-1_amd64.deb
 0f21de319cbf84ee4c8a7a627665d0e1 51736 non-free/x11 extra amd-clinfo_12-6+point-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQFrMHAAoJEBLZsEqQy9jkHxoP/2dyEe1zzVwNP+yN0QQC1a9g
q1f0f8mkY7wGvg+Rc8FqbyYZVFRz20aDRsahQNzLS77jR7HEiBCP3Afr3JSITqeq
I8v16Qint2aIHVrolwc1+Xlt+yFagpJs0NzIEWSI4iwsJFTNjXanW3yWApH3Cs8d
Mid/VQDrJMMOEl3tAH9A7G+WIt0SyCruXeRRgry/w5+dUTfqJYh4GfbPJSetfqOM
mYj2G/ix7OCQyWj7fac1XAvxyhNoa2cHnz8D9QCLB465/Ap5lsqcmkb2pOFRmgvO
ByYm9HOchCc5aPzYvCZa6ASqvu6SsC1CzklOSbeNceTncWxdsEkbjruM+6sjt5Ua
2wFqMYvs92Y7QG12HCNPdowGIZLGa/st+sU6RTPGyDHsw7Sw50ICU/jdHqPdih2V
Ets2GgAUYiVD/iQ82oMVUZaas8HmvAhG+vysAu0DsKIFS3NoXaXhXEJi8Re8ViOJ
qxTyqjUoKy5GiiIPU4OuJaHhd0rgIJvfv4kRDrAtyVuQkkPrMJ9wQY5McuRh1VWA
gFuYc7QdODfnQe4MoD4oWPsaHblG9INcxo8a+eM36HqpuH64uCKcht1EeYesmLEU
5qheQebUhQcNi9G27eMeCZoZOeg3rXw5mHLnnXXIaLMAOBv2SYpyqMRJdFxPNxwA
4Cyuuny72kszWw4eRpHi
=D4az
-----END PGP SIGNATURE-----




Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:29 GMT) Full text and rfc822 format available.

Notification sent to niktaris@freemail.gr:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:29 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:30 GMT) Full text and rfc822 format available.

Notification sent to Paul Menzel <pm.debian@googlemail.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:30 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:31 GMT) Full text and rfc822 format available.

Notification sent to ygmarchi <carlo.marchiori@gmail.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:31 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:32 GMT) Full text and rfc822 format available.

Notification sent to Hor Jiun Shyong <junexion@gmail.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:33 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:34 GMT) Full text and rfc822 format available.

Notification sent to folkert <folkert@vanheusden.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:35 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:37 GMT) Full text and rfc822 format available.

Notification sent to folkert <folkert@vanheusden.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:38 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:39 GMT) Full text and rfc822 format available.

Notification sent to IOhannes m zmoelnig <zmoelnig@iem.at>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:40 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#675940; Package fglrx-driver. (Tue, 31 Jul 2012 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martí­n Perazzo <martin.perazzo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 31 Jul 2012 16:12:04 GMT) Full text and rfc822 format available.

Message #137 received at 675940@bugs.debian.org (full text, mbox):

From: Martí­n Perazzo <martin.perazzo@gmail.com>
To: 675940@bugs.debian.org
Subject: no longer crashes
Date: Tue, 31 Jul 2012 13:09:48 -0300
I confirm X no longer crashes with this version of the drivers.

Thank you.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Aug 2012 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:51:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.